/* Reducing size of H3 across site */
h2.small, h3, .h3 {
    font-size: 24px;
    font-size: 2.4rem;
}
ol:last-child, 
ul:last-child,
.columns:last-child ol:last-child,
.columns:last-child ul:last-child {
    margin-bottom: 3rem;
}
ul.breadcrumbs:last-child
{
    margin-bottom: 0;
}
.green-2
{
    color: #40c1ac !important;
}
.green-3
{
    color: #1CAE96 !important;
}
.altis-medium
{
    font-family: UniSA-Altis-Medium,Helvetica,Arial,sans-serif;
}
.skip-to-content {
    /*display: none;*/
}
.padding-left
{
    padding-left: 3rem;
}
.padding-right
{
    padding-right: 3rem;
}
.padding-bottom
{
    padding-bottom: 2rem;
}
.padding-3rem
{
    padding: 3rem;
}
.padding-5rem
{
    padding: 5rem;
}
.no-padding-top
{
    padding-top: 0 !important;
}
.padding-top-1rem
{
    padding-top: 1rem !important;
}
.padding-top-3rem
{
    padding-top: 3rem !important;
}
.padding-top-6rem
{
    padding-top: 6rem !important;
}
.padding-top-8rem
{
    padding-top: 8rem !important;
}
.padding-bottom-2rem
{
    padding-bottom: 2rem !important;
}
.padding-bottom-3rem
{
    padding-bottom: 3rem !important;
}
.padding-bottom-4rem
{
    padding-bottom: 4rem !important;
}
.padding-bottom-6rem
{
    padding-bottom: 6rem !important;
}
.padding-bottom-8rem
{
    padding-bottom: 8rem !important;
}
.padding-bottom-15rem
{
    padding-bottom: 15rem;
}
.padding-right-3rem
{
    padding-right: 3rem !important;
}
.margin-top-1rem
{
    margin-top: 1rem;
}
.margin-top-3rem
{
    margin-top: 3rem;
}
.margin-top-4rem
{
    margin-top: 4rem;
}
.margin-bottom-2rem
{
    margin-bottom: 2rem;
}
.no-margin-bottom
{
    margin-bottom: 0 !important;
}
.negative-margin-top-3rem
{
    margin-top: -3rem;
}
.negative-margin-top-5rem
{
    margin-top: -5rem;
}
.negative-margin-top-15rem
{
    margin-top: -15rem;
}
.negative-margin-top-3rem
{
    margin-top: -3rem;
}
.no-text-shadow
{
    text-shadow: none;
}
.button.small
{
    width:100%;
    padding: 15px;
    min-width: 0;
}
.button.font-large
{
    font-size: 16px;
}
.valign-middle {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.font16
{
    font-size: 1.6rem;
}
.font18
{
    font-size: 1.8rem;
}
.font28
{
    font-size: 2.8rem;
}
.external-degree-panel a.degree-cta.reduced-padding
{
	padding: 0 2rem;
	height: 46px;
}
.button-extra-padding
{
    padding: 2.5rem 3.5rem;
}
.intro-list li
{
    font-size: 1.8rem;
}
.study-guide-block
{
	background-image: url(/siteassets/images/general/pattern-background.svg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
.online-homepage-info-panel .page-info-block-inner
{
    box-shadow: 0 2px 84px 0 rgba(0,0,0,.15);
    -moz-box-shadow: 0 2px 84px 0 rgba(0,0,0,.15);
    -webkit-box-shadow: 0 2px 84px 0 rgba(0,0,0,.15);
}

table tr.border-bottom
{
    border-bottom: 1px solid #f2f2f2 !important; 
}

body#int45454 .block-content .icon150,
body#int45453 .block-content .icon150
{
    width: 12rem;
    height: 12rem;
    margin-bottom: 0;
}
body#int45454 .block-content .icon-block
{
    padding-top: 0;
}
body#int45453 .block-content .icon-block
{
    padding-bottom: 0;
}
body#int45463 .block-content .icon-block .icon80,
body#int45466 .block-content .icon-block .icon80
{
    margin-bottom: 0;
}
.icon-block p small
{
    display: inline-block;
    line-height: 1.6;
    margin-top: 0.8rem;
}
.site-main-menu__main-navigation>li>a:not(.button) .link-text,
.site-main-menu__main-navigation>li>a:not(.button):link .link-text,
.site-main-menu__main-navigation>li>a:not(.button):visited .link-text {
    font-size: 16px;
    font-size: 1.6rem;
}
.main-nav-panel__mega-menu-panel .external-degrees .button .description,
.main-nav-panel__mega-menu-panel .external-degrees .button .svg-wrapper {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.row .columns.medium-9.medium-push-3 .layout-block {
    padding: 0 0;
}
.row .columns.medium-9.medium-push-3 .layout-block.padding-bottom {
    padding-bottom: 6rem;
}
.row .columns.medium-9.medium-push-3 .layout-block.strip-heading h2:only-child {
    display: none;
}
.row .columns.medium-9.medium-push-3 .layout-block h2 {
    font-size: 2.4em;
}
.svg-large .svg-wrapper {
    width: 10rem;
    height: 10rem;
}
.svg-large .icon-block {
    padding: .5em 2em;
}
.hideintro .intro {
    display: none;
}
.online-homepage-info-panel.page-info-block.subpage {
    margin-top: 0;
    padding-top: 0;
}
.online-homepage-info-panel.page-info-block.subpage .page-info-block-inner {
    box-shadow: none;
}
.online-homepage-info-panel.page-info-block.subpage .page-info-block-content {
    padding: 0;
}
.news-article h2 {
    display: none;
}
.unisaonline-background-dark {
    background: url(/siteassets/images/hero-image/1703x508-apply-online-background.png);
    background-size: cover;
}
.unisaonline-background-light {
    background: url(/siteassets/images/hero-image/2049x950-unisa-online-node-background.jpg);
    background-size: cover;
}
.unisaonline-ksp {
    margin: 0px;
}
.unisaonline-ksp h3.small {
    display: none;
}
.unisaonline-ksp .svg-wrapper {
    margin-bottom: 0;
}
.unisaonline-ksp p.no-margin-top {
    margin-top: 0px;
}
.unisaonline-ksp p.margin-top {
    margin-top: 5px;
}
.unisaonline-ksp b,
.unisaonline-ksp strong,
.unisaonline-ksp p.heavy {
    font-family: UniSA-Altis-Extra_Bold, Helvetica, Arial, sans-serif;
}
.unisaonline-ksp p.caps {
    text-transform: uppercase;
}
.unisaonline-ksp p.x-large {
    font-size: 3em;
    line-height: 1.3em;
}
.unisaonline-ksp p.large {
    font-size: 2.4em;
    line-height: 1.3em;
}
.unisaonline-ksp p.medium {
    font-size: 1.8em;
    line-height: 1.2em;
}
.unisaonline-ksp p.small {
    font-size: 1.2em;
    line-height: 1em;
    margin-top: 10px;
}
.unisaonline-ksp p.x-small {
    font-size: .8em;
    line-height: 1em;
    margin-top: 20px;
}
.degree-layout-block {
    padding-bottom: 60px;
}
.landing-page-header {
    min-width: 100%;
}
.landing-page-header .landing-page-ksps .columns.small-3 {
    padding: 0px 22px 26px 22px;
}
.landing-page-header .landing-page-ksps .columns:last-child .columns.small-3 {
    padding: 0px 22px 0px 22px;
}
.landing-page-header .landing-page-ksps .columns.small-9 p {
    font-size: 1.2em;
    line-height: 1.5;
}
.online-homepage-hero h2 {
    font-size: 2.3rem;
}
.page-header-block.block-with-background-image {
    background-position: 70% center;
}
.mega-menu-panel__main-sub-level-2-navigation>li>a:not(.button):hover .link-text,
.mega-menu-panel__main-sub-level-2-navigation>li>a:not(.button):link:hover .link-text {
    border-bottom: 0px;
}
.staff-listing-card .name span {
    line-height: 1em;
    display: block;
    margin: 10px 0 15px 0;
}
.banner-block .button {
    margin-left: 2rem;
}
.banner-block-mobile-stack .button {
    margin-left: auto;
}
.online-homepage-info-panel .page-info-block-content {
    padding-top: 3rem;
}
.online-homepage-info-panel .online-degree-panel .degree-cta:hover {
    border: 1px solid transparent;
    border-top: none;
}
.online-degrees.margin-bottom.padding-bottom {
    padding-bottom: 0px;
}
.online-homepage-info-panel .external-degrees .subtitle {
    font-size: 14px;
    font-size: 1.4rem;
    color: #666;
    font-family: UniSA-Altis-Regular, Helvetica, Arial, sans-serif;
    line-height: 1.7;
    margin-bottom: 3rem;
}
.online-degrees .subtitle {
    margin-top: 1.5em;
}
.cookie-message .row .columns {
    padding: 1rem 4rem 1rem 6rem;
}
.cookie-message .description .text16 {
    font-size: 1.3rem;
}
.cookie-message .description .text16 a span {
    font-size: 1.3rem;
}
.cookie-message a:not(.button).border-hover.text16 .svg-wrapper {
    top:-.1rem;
    padding-left:.4rem;
}
.cookie-message .row .columns>.svg-wrapper{
    width:2.5rem;
    height:2.5rem;
    top: 1rem;
}
.cookie-message .close-button{
    top:.2rem
}
.ksps-bottom
{
    margin-top: 4em;
    padding-top: 4em;
    border-top: 1px solid #ddd;
    float: left;
}
.ksps-bottom .text-right-large p
{
    font-size: 1.8rem;
    line-height: 1.5;
}
.online-homepage-info-panel .external-degree-panel .degree-cta .description
{
   padding-right: 1rem; 
}
#student-services .services-columns .columns.large-4.medium-6:nth-child(3n+1)
{
    clear: left;
}
#student-services .services-columns .columns.large-4.medium-6:last-child
{
    float: left;
}
.page-news .news-block .news-item:nth-child(2n+1)
{
    clear: left;
    float: left;
}
.cta-block.sticky .top-bar .logo-col img
{
    display: none;
}

.cta-block.sticky .top-bar .logo-col a
{
    background: url(/siteassets/images/svg-images/online-crest-blue-landscape.svg) no-repeat;
    background-size: 100% auto;
    display: block;
    width: 212px;
    height: 33px;
    margin: 5px 0;
}
button#header-search-button
{
	background-color: transparent;
}
.flickity-page-dots .dot.is-selected {
    background: #ffffff;
}
.layout-block.lines-animation-container
{
    background: url(/siteassets/images/general/pattern-background.svg);
    background-size: cover;
}
#int42569 a:not(.button).accordion-icon-title span, 
#int42569 a:not(.button):link.accordion-icon-title span, 
#int42569 a:not(.button):visited.accordion-icon-title span
{
    font-family: UniSA-Altis-Bold,Helvetica,Arial,sans-serif;
    color: #0052a0;
}
.side-nav-menu {
    margin-top: 4rem;
}
.layout-block
{
    padding: 4rem 0;
}
.layout-block-split {
    padding: 0;
}
:not(.course-coordinator-card).theme-background-white+.theme-background-white {
    padding-top: 0;
}
#no-favourites
{
    padding-top: 4rem;
}
td a
{
    color: #0052a0 !important; 
}
.footer-online .medium-3 img
{
    width: 245px;
    height: 39px;
}
.box-shadow {
    box-shadow: 0 0 30px rgba(0,0,0,0.07);
}
.testimonial-img {
    border-radius: 50%;
    border: 2px solid #fff;
}
#myModal .border
{
	width: 80%;
	max-width: 800px;
	height: auto;
	background-color: transparent;
}
#myModal .modal-content .button
{
	margin-bottom: 15px;
}
iframe.iframe-form-desktop
{
	min-height: 42rem;
}
.elq-form .instructions.default {
	font-size:12px;
	line-height: 1.5;
}
.gated-brochure
{
    background: url(/siteassets/images/general/pattern-background.svg);
    background-position: center top;
}
.accordion.crows-careers li:nth-child(2n+1) {
    clear: left !important;
}
.agenda-block
{
    padding: 3rem;
}
.agenda-block .small
{
    font-size: 1.3rem;
}
.button-reduced-padding
{
    padding: 1.5rem 2.5rem;
}
.font-2rem
{
    font-size: 2.4rem;
}
.footer-sticky
{
    z-index: 999;
}
/*
div#__gdpr-fullscreen-dimming {
    background-color: rgba(0,0,0,0.6) !important;
}
*/
.__gdpr-container p.__gdpr-p-alert-1,
.__gdpr-container p.__gdpr-p-alert-4
{
    font-weight: normal !important;
}
.quick-links-block .links-container ul.layout-links:last-child
{
    margin-bottom: 0;
}
ul#entry-requirements {
    margin-bottom: 0;
}
.top-header__nav-col ul.top-header__global-navigation:last-child {
    margin-bottom: 0;
}
.your-career-adblock .button
{
    width: auto;
    min-width: 20rem;
    padding: 2.2rem 2rem;
}
.teaser-grid-block .left-col-mobile
{
    padding: 2.2rem 2rem;
}
#discipline-fin-planning .degree-listing-block-fp-custom {
   padding-bottom: 0;
}
#discipline-fin-planning .layout-block.degree-listing-block {
    display: none !important;
}
.degree-listing-block-fp-custom .tabs-panel {
    padding: 5rem 2rem 5rem;
}
#discipline-fin-planning table.fp-compare
{
    border: 0;
}
#discipline-fin-planning table.fp-compare th
{
    background-color: #0052a0;
    color: #fff;
    padding:24px 10px;
    border-style: solid;
    border-width: 1px;
    overflow: hidden;
    word-break: normal;
    border-color: #ccc;
    width: 20%;    
} 
#discipline-fin-planning table.fp-compare td
{
    padding: 15px 20px;
    border-style:solid;
    border-width:1px;
    overflow:hidden;
    word-break:normal;
    border-color:#e9e9f0;
    color:#555;
    background-color:#fff;
    width:20%;
    line-height: 1.7;
    vertical-align: top;
}
#discipline-fin-planning table.fp-compare th h4
{
    color: #fff;
    margin-bottom: 0;
}

#discipline-fin-planning table.fp-compare .tg
{
    border-collapse:collapse;
    border-spacing:0;
    border-color:#ccc;
}
 
#discipline-fin-planning table.fp-compare .tg .tg-0pky
{
    border-color:inherit;
    text-align:left;
    vertical-align:top
}
.discipline-info-block .cta-block a.button
{
    border-right: 1px solid #004586;
}

@media (max-width: 31.1875em)
{
    .footer-sticky .buttons-wrapper {
        display: block;
        width: 80%;
        float: right;
        border-radius: 4px 0 0 0;
        overflow: hidden;
    }
    .footer-sticky .icon-side.button
    {
        padding: 1.4rem 1.2rem;
    }           
    div#__gdpr-config-container a
    {
      box-shadow: 0 0 8px rgba(0,0,0,0.4) !important;  
    }
    .your-career-adblock.block-with-background-image
    {
        background-position: 65% top;
    }
    .your-career-adblock .button
    {
        margin-left: 0;
    }
    .your-career-adblock .block-inner 
    {
        padding: 6rem 2rem;
    }
}

/* ==== iPhone / Mobile ==== */
@media screen and (max-width: 30.357em) {
    .online-homepage-hero {
        background-image: url(/siteassets/images/hero-image/768-banners/768x393-bench-mobile.jpg), url(/Areas/Int/Static/themes/u17/p2/assets/images/UniSAOnline-bannerstack-bg-mobile.jpg);
        background-size: contain, cover;
        background-position: 0 0, 0 37%;
        margin-bottom:4rem;
    }
    .online-homepage-hero .content {
        margin-top: 65%;
        margin-left: 2rem;
        margin-right: 2rem;
        padding-bottom: 4rem
    }
    .online-homepage-hero .content h1 {
        font-size: 3.5rem;
    }
    .online-homepage-hero .content h2.small {
        font-size: 2.1rem;
    }
    #myModal .modal-content .close
    {
    	width:100%;
    }
    .no-padding-bottom-small
    {
    	padding-bottom: 0;
    }
    .small-margin-bottom-1rem
    {
        margin-bottom: 1rem;
    }
    .small-margin-bottom-2rem
    {
        margin-bottom: 2rem;
    }
    .discipline-info-block .cta-block a.button {
        width: 100%;
        border-right: 0;
        border-bottom: 1px solid #004586;
    }
}

@media screen and (max-width: 320px) {
	iframe.iframe-form-desktop
	{
		min-height: 47.5rem;
	}
}

@media screen and (min-width: 30.429em) {
    .online-homepage-hero {
        background-image: url(/siteassets/images/hero-image/1920-banners/1920x677-outside-bench.jpg);
        min-height: 444px;
        min-height: 44.4rem
    }
    .online-homepage-hero .content {
        padding-right: 20rem;
    }
    .online-homepage-hero .content {
        margin-top: 7rem;
    }
        iframe.iframe-form-desktop
    {
    	min-height: 43rem;
    }
    .no-padding-bottom-small
    {
    	padding-bottom: 0;
    }
}

/* @media (max-width: 31.18em) {
    .footer-sticky .icon-side.button {
        width: 42%;
    }
}
*/



@media screen and (min-width: 40em) {
    .online-homepage-hero .content {
        padding-right: 25rem;
    }

}

@media screen and (max-width: 48em) {
    .small-no-padding-left
    {
        padding-left: 0;
    }
    .small-padding-top
    {
        padding-top: 5rem;
    }
    .layout-block.equal-column-height .block-content>.columns
    {
        width: 100% !important;
    }
    .small-no-float
    {
        float:none !important;
    }
    .study-guide-block
    {
    	background-size: 1000px;
    }
    .layout-block-floating .quick-links-block {
        margin-bottom: 0px;
    }
    .large-margin-bottom {
        margin-bottom: auto;
    }
    .layout-block.unisa-u17-no-padding-bottom
    {
        padding: 5rem 0 0 0;
    }
    .layout-block.unisa-u17-no-padding-top {
        padding: 0 0 5rem 0;
    }
    .unisa-u17-degree-structure {
        padding-top: 0;
    }
    .unisa-u17-degree-structure .degree-icon .icon30
    {
        display: none;
    }
    #myModal .modal-content .close
    {
    	float: none;
    }

}

@media screen and (min-width: 48em) {
    .online-homepage-hero .content {
        padding-right: 35rem;
    }
    .banner-block .button {
        margin-left: auto;
    }
    #content .image-left {
        margin-bottom: 2em;
    }
    .side-nav-menu {
        margin-top: 0;
    }
    .online-homepage-hero .content {
        margin-top: 5rem;
    }
    .online-homepage-hero .content h1
    {
        line-height: 4rem;
    }
    iframe.iframe-form-desktop
    {
    	min-height: 42rem;
    }
    .no-padding-bottom-medium
    {
    	padding-bottom: 0;
    }
}

/* ==== iPad / Tablet ==== */
@media (max-width: 63.9375em){
    .cookie-message .row .columns {
        padding: 1rem 2rem 1rem 2rem;
    }
    /*.columns.large-4.medium-6
    {
        width: 100%;
        margin-bottom: 4rem;
    }*/
    .medium-no-padding-bottom
    {
        padding-bottom: 0;
    }
    #student-services .services-columns .columns.large-4.medium-6:nth-child(3n+1)
    {
        clear: inherit;
    }
    #student-services .services-columns .columns.large-4.medium-6:nth-child(odd)
    {
        clear: left;
    }
    table tr.border-bottom
    {
        border-bottom: 0 !important;
    }
    h1 {
        font-size: 2.8rem
    }
    h2
    {
        font-size: 2.6rem;
    }
    .page-header-block-inner 
    {
        padding-bottom: 4.2rem;
    }
    .page-header-block .contents-wrapper 
    {
        margin-top: 9.6rem;
    }
    .degrees .page-header-block-spacing-bottom .page-header-block-inner
    {
        padding-bottom: 5.2rem;
    }
    .degrees .page-header-block-spacing-top .content {
        margin-top: 15rem;
    }
    .icon-block
    {
        padding-top: 2rem;
    }
    .top-header__button
    {
        padding: 1rem 0.9rem;
    }
    .site-main-menu__buttons-col button
    {
        width: 6rem;
        height: 6rem;
    }

    .site-main-menu__logo-col img {
        max-width: none;
        width: 165px;
        height: 28px;
    }
    .mega-menu-panel.search-header-panel
    {
        top: 10.1rem;
    }
	.degrees .mega-menu-panel.search-header-panel
    {
        top: 14.6rem;
    }
    #discipline-fin-planning table.fp-compare td,
    #discipline-fin-planning table.fp-compare th
    {
        display: table-cell !important;
    }
    #discipline-fin-planning table.fp-compare tr
    {
        display: table-row !important;
    }
    .discipline-info-block .cta-block a.button
    {
        border-right: 1px solid #004586;
    }
}

@media (min-width: 64em) {
    .site-main-menu__nav-col .site-main-menu__main-navigation>li>a:not(.button),
    .site-main-menu__nav-col .site-main-menu__main-navigation>li>a:not(.button):link,
    .site-main-menu__nav-col .site-main-menu__main-navigation>li>a:not(.button):visited {
        padding: 1.1rem 0.95rem;
    }
    .site-main-menu__main-navigation>li>a:not(.button) .link-text,
    .site-main-menu__main-navigation>li>a:not(.button):link .link-text,
    .site-main-menu__main-navigation>li>a:not(.button):visited .link-text {
        font-size: 13px;
        font-size: 1.3rem;
    }
    .site-global-top-header img {
        max-width: none;
        width: 286px;
    	height: 50px;
    }
    .online-homepage-hero {
        min-height: 644px;
        min-height: 64.4rem;
        margin-bottom: 6.25vw;
    }
    .online-homepage-hero .content {
        margin-top: 11rem;
        padding-bottom: 12rem;
        padding-right: 45rem;
    }
    table:not(.degree-list-table):not(.cu-pc-table) thead th
    {
        font-size: 1.5rem;
    }
    .text-indent
    {
        margin-left: 2rem;
    }
    .online-homepage-hero .content {
        margin-top: 10rem;
    }
    .online-homepage-hero .content h1
    {
        line-height: 6rem;
    }
    .layout-block {
        padding: 10rem 0;
    }
    .degree-layout-block {
        padding: 4rem 0;
    }
    .layout-block-split {
        padding: 0;
    }
    .unisa-u17-degree-structure
    {
        padding-top: 0;
    }
    .reduced-bottom-padding-large
    {
    	padding-bottom: 1rem;
    }
    .online-homepage-info-panel .online-degree-panel .degree-cta.large-3
	{
		width: 20%;
	}
    .degree-listing-block-fp-custom .tabs-panel
    {
        padding: 8rem 10rem 8rem;
    }
}

@media (min-width: 80em) {
    .site-main-menu__nav-col .site-main-menu__main-navigation>li>a:not(.button),
    .site-main-menu__nav-col .site-main-menu__main-navigation>li>a:not(.button):link,
    .site-main-menu__nav-col .site-main-menu__main-navigation>li>a:not(.button):visited {
        padding: 1.1rem 1.1rem;
    }
    .site-main-menu__main-navigation>li>a:not(.button) .link-text,
    .site-main-menu__main-navigation>li>a:not(.button):link .link-text,
    .site-main-menu__main-navigation>li>a:not(.button):visited .link-text {
        font-size: 16px;
        font-size: 1.6rem;
    }
}

/* Adding margin between content and nodes on Student Services page */
body#int44852 .page-info-block.discipline-info-block {
	margin-bottom: 3rem;
}

